=== debian/changelog ===
font-hosny-amiri (0.003-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Clarify that the font is an Arabic font in the description, also mention
      that it does not contain Latin characters. (Closes: #602675)
    + Change section to fonts. (Closes: #602717)
  * Added debian/docs

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 08 Nov 2010 12:41:33 +0200

font-hosny-amiri (0.001-1) unstable; urgency=low

  * Initial release (Closes: #597441)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 19 Sep 2010 22:45:50 +0300
