=== debian/control ===
Source: font-hosny-amiri
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://amiri.sourceforge.net
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/font-hosny-amiri/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-fonts/packages/font-hosny-amiri/trunk/

Package: font-hosny-amiri
Architecture: all
Depends: ${misc:Depends}
Description: Arabic Naskh style typographically oriented font
 Amiri font is an Arabic Naskh style, typographically oriented font, mainly for
 printing and running text.
 .
 Amiri font is a revival of the beautiful typeface pioneered by Bulaq
 Press, also known as Amiria Press, hence the name.
 .
 The uniqueness  of this  typeface comes  from its  superb balance
 between the  beauty of  Naskh calligraphy  on the  one hand,  and the
 constraints  and requirements of elegant typography on the other.  Also,
 it is one of the  few metal typefaces that were used in  typesetting the
 Koran (as opposed to  the usual handwritten calligraphy), making it a
 good source for a typeface to be used in typesetting Koranic verses.
 .
 Amiri Font Project aims  at the revival  of the aesthetics and
 traditions of Arabic  typesetting (if partially), and  adapting it to
 the era of digital typesetting, in a publicly available form.
 .
 This font does not contain Latin characters.
